MS08-052: 2008년 9월 9일자 .NET Framework 1.1 서비스 팩 1용 GDI+의 보안 업데이트에 대한 설명

기술 자료 번역 기술 자료 번역
기술 자료: 947742 - 이 문서가 적용되는 제품 보기.
이 문서가 보관되었습니다. "그대로" 제공되었으며, 업데이트가 되지 않을 것입니다.
모두 확대 | 모두 축소

이 페이지에서

소개

Microsoft는 보안 공지 MS08-052를 발표했습니다. 보안 공지 전체 내용을 보려면 다음 Microsoft 웹 사이트 중 하나를 방문하십시오.

이 보안 업데이트에 대한 도움과 지원을 받는 방법

일반 사용자의 경우 미국과 캐나다에서는 1-866-PCSAFETY로 전화를 하거나 기타 지역에서는 해당 지역의 Microsoft 지사에 연락하여 무료 지원을 받을 수 있습니다. 보안 업데이트와 관련된 문제에 대한 지원을 받기 위해 해당 지역의 Microsoft 지사에 연락하는 방법에 대한 자세한 내용은 다음 Microsoft 국가별 지원 웹 사이트를 참조하십시오.
http://support.microsoft.com/common/international.aspx?rdpath=4
북미 고객은 다음 Microsoft 웹 사이트를 방문하여 무제한 무료 전자 메일 지원이나 무제한 개인 채팅 지원을 즉시 받을 수도 있습니다.
http://support.microsoft.com/oas/default.aspx?&prid=7552
기업 고객의 경우 통상적인 지원 담당자를 통해 보안 업데이트에 대한 지원을 받을 수 있습니다.

이 보안 업데이트의 알려진 문제

  • 이 보안 업데이트를 설치하려면 컴퓨터에 Windows Installer 3.1이 설치되어 있어야 합니다. 최신 버전의 Windows Installer를 구하려면 다음 Microsoft 웹 사이트를 방문하십시오:
    http://www.microsoft.com/downloads/details.aspx?displaylang=ko&FamilyID=889482fc-5f56-4a38-b838-de776fd4138c
  • Microsoft .NET Framework 1.0을 설치할 때 발생할 수 있는 문제에 대한 자세한 내용은 다음 문서 번호를 클릭하여 Microsoft 기술 자료 문서를 참조하십시오.
    923100 .NET Framework 1.0, 1.1, 2.0, 3.0 또는 3.5용 업데이트를 설치하려고 하면 Windows Update 오류 코드 "0x643" 또는 Windows Installer 오류 코드 "1603"이 나타날 수 있다
    934711 .NET Framework 1.1용 보안 업데이트를 제거한 후 컴퓨터를 다시 시작하면 "This application has requested the Runtime to terminate in an unusual way" 오류 메시지가 나타난다
    939160 일부 .NET Framework 1.1 또는 .NET Framework 1.0용 보안 업데이트를 제거하면 파일 버전이 마지막 서비스 팩에서 설치된 버전으로 롤백된다
    938244 .NET Framework 1.0, .NET Framework 1.1, Visual Studio .NET 2002 또는 Visual Studio .NET 2003용 보안 업데이트를 제거하면 파일 버전이 마지막 서비스 팩에서 설치된 버전으로 롤백된다

업데이트 제거 정보

이 업데이트를 제거하려면 제어판의 프로그램 추가/제거 항목을 사용하십시오.

파일 정보

이 보안 업데이트의 영어(미국) 버전은 다음 표에 나열된 파일 특성(또는 그 이후의 파일 특성)을 갖습니다. 이 파일의 날짜와 시간은 UTC(협정 세계시)로 나열되며 파일 정보를 볼 때 현지 시간으로 변환됩니다. UTC와 현지 시간의 차이를 보려면 제어판날짜 및 시간 항목에서 표준 시간대 탭을 사용하십시오.
표 축소표 확대
File nameVersionDateTimeSize
Gdiplus.dll5.1.3102.335215-Apr-200817:541,724,416

속성

기술 자료: 947742 - 마지막 검토: 2014년 2월 2일 일요일 - 수정: 1.0
본 문서의 정보는 다음의 제품에 적용됩니다.
  • Microsoft Windows 2000 서비스 팩 4?을(를) 다음과 함께 사용했을 때
    • Microsoft Windows 2000 Professional Edition
    • Microsoft Windows 2000 Server
    • Microsoft Windows 2000 Advanced Server
    • Microsoft Windows 2000 Datacenter Server
키워드:?
kbnosurvey kbarchive kbwin2ksp4fix kbfix kbbug kbsecvulnerability kbsecbulletin kbsecurity kbqfe kbexpertisebeginner KB947742

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com